.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-16e05ade-e350-767d-a93d-6762302443ac {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ed6d9131-70e3-d97f-5be2-325720c51535 {
display: none !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
.lfr-layout-structure-item-21615c6b-050b-a584-f966-7973304aa681 {
display: none !important;
}
